#audience-tab-content.loading {
	background: white url(/utils/templates/fusion/images/loading.gif) no-repeat right top;
}

#audience-tab-nav {
	margin: 0px;
	width: 220px;
}

#audience-tab-nav li {
	background: url(/utils/templates/fusion/images/tab-audience-bg.png) no-repeat 0px -105px;
	height: 45px;
	position: relative;
	margin-bottom: 3px;
	margin-top: 3px;
	z-index: 400;
}

#audience-tab-nav li.first {
	margin-top: 0px;	
}

#audience-tab-nav li.active {
	background: url(/utils/templates/fusion/images/tab-audience-bg.png) no-repeat 0px -50px;
	height: 55px;
	margin-bottom: -5px;
	margin-top: -5px;	
	position: relative;
	top: 0px;
	z-index: 500;
}

#audience-tab-nav li.active.first {
	background: url(/utils/templates/fusion/images/tab-audience-bg.png) no-repeat 0px 0px;
	height: 50px;
	margin-bottom: -5px;
	margin-top: 0px;
	position: relative;
	overflow: hidden;
	top: 0px;
	z-index: 500;
}

#audience-tab-nav li.active.first a {
	top: 0px;
}

#audience-tab-nav li.active a {
	top: 5px;
}

#audience-tab-nav li a {
	display: block;
	font-family: 'Arial Narrow','Narrow';
	font-size: 20px;
	font-weight: bold;	
	height: 45px;
	left: 0px;
	line-height: 45px;
	padding-left: 31px;
	position: relative;
	text-decoration: none;
	top: 0px;
	vertical-align: middle;
}

#audience-tab-nav li a:hover {
	text-decoration: underline;
}

#audience-tab-nav .theme-1 a {
	background: url(/utils/templates/fusion/images/tab-audience-indicator-bg.png) no-repeat -13px 0px;
	color: #00325b;
}


#audience-tab-nav .active a:after {
	content: '';
	height: 45px;  
	left: 0px;
	position: absolute;	
	top: 0px;
	width: 100%;
}


#audience-tab-nav .theme-1.active a:after {
	background: url(/utils/templates/fusion/images/tab-audience-indicator-bg.png) no-repeat 207px 0px;
	/*background: url(/utils/templates/fusion/images/tab-audience-indicator-bg.png) no-repeat -13px 0px;
	background: url(/utils/templates/fusion/images/tab-audience-indicator-bg.png) no-repeat -13px 0px, url(/utils/templates/fusion/images/tab-audience-indicator-bg.png) no-repeat 207px 0px;*/
	/*-pie-background: url(/utils/templates/fusion/images/tab-audience-indicator-bg.png) no-repeat -13px 0px, url(/utils/templates/fusion/images/tab-audience-indicator-bg.png) no-repeat 207px 0px;
	behavior: url(/utils/templates/fusion/PIE.php);*/
}

#audience-tab-nav .theme-2 a {
	background: url(/utils/templates/fusion/images/tab-audience-indicator-bg.png) no-repeat -13px -45px;
	color: #55595d;
}

#audience-tab-nav .theme-2.active a:after {
	background: url(/utils/templates/fusion/images/tab-audience-indicator-bg.png) no-repeat 207px -45px;
}

#audience-tab-nav .theme-3 a {
	background: url(/utils/templates/fusion/images/tab-audience-indicator-bg.png) no-repeat -13px -90px;
	color: #8b3131;
}

#audience-tab-nav .theme-3.active a:after {
	background: url(/utils/templates/fusion/images/tab-audience-indicator-bg.png) no-repeat 207px -90px;
}

#audience-tab-nav .theme-4 a {
	background: url(/utils/templates/fusion/images/tab-audience-indicator-bg.png) no-repeat -13px -135px;
	color: #9c5c34;
}

#audience-tab-nav .theme-4.active a:after {
	background: url(/utils/templates/fusion/images/tab-audience-indicator-bg.png) no-repeat 207px -135px;
}

#audience-tab-nav .theme-5 a {
	background: url(/utils/templates/fusion/images/tab-audience-indicator-bg.png) no-repeat -13px -180px;
	color: #9c863d;
}

#audience-tab-nav .theme-5.active a:after {
	background: url(/utils/templates/fusion/images/tab-audience-indicator-bg.png) no-repeat 207px -180px;
}

#audience-tab-nav .theme-6 a {
	background: url(/utils/templates/fusion/images/tab-audience-indicator-bg.png) no-repeat -13px -225px;
	color: #4c7b51;
}

#audience-tab-nav .theme-6.active a:after {
	background: url(/utils/templates/fusion/images/tab-audience-indicator-bg.png) no-repeat 207px -225px;
}

#audience-tab-nav .theme-7 a {
	background: url(/utils/templates/fusion/images/tab-audience-indicator-bg.png) no-repeat -13px -270px;
	color: #4f6e7c;
}

#audience-tab-nav .theme-7.active a:after {
	background: url(/utils/templates/fusion/images/tab-audience-indicator-bg.png) no-repeat 207px -270px;
}

#audience-tab-nav .theme-8 a {
	background: url(/utils/templates/fusion/images/tab-audience-indicator-bg.png) no-repeat -13px -315px;
	color: #645b73;
}

#audience-tab-nav .theme-8.active a:after {
	background: url(/utils/templates/fusion/images/tab-audience-indicator-bg.png) no-repeat 207px -315px;
}

#audience-tab-content {
	background-color: #FFFFFF;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-radius: 0px 5px 0px 0px;
	margin: 0px;
	padding-bottom: 40px;
	padding-left: 20px;
	padding-top: 20px;
	width: 720px;
	behavior: url(/utils/templates/fusion/PIE.php);
}

.container {
	border: 0px !important;	
}


/** Sub Audiences **/


/*#audience-tab-content .tabs-5>header li {
	float: left;
	width: 19%;	
}

#audience-tab-content .tabs-5>header li.first {
	width: 24%;	
}

#audience-tab-content .tabs-4>header li {
	float: left;
	width: 21%;	
}

#audience-tab-content .tabs-4>header li.first {
	width: 24%;	
}

#audience-tab-content .tabs-4>header li.last {
	width: 34%;	
} */

#audience-tab-content .layout-1 {
	border-right: 1px dotted #CCCCCC;
	padding-right: 9px;
	margin-right: 0px;
}

#audience-tab-content .uni-future-sub-audiences {
	min-height: 125px;
	width: 230px;
}

#audience-tab-content .layout-1 > header {
	height: 120px;
}

#audience-tab-content .layout-1 > ul {
	width: 185px;
}

.audience-not-loaded {
	display: none;
}

.uni-news, .uni-events {
	border-right: 1px dotted #CCCCCC;
	margin-right: 0px;
	padding-right: 9px;
}

.uni-news a, .uni-events a, .uni-pub-cal a {
	color: #333333;
}

.uni-news ul {
	margin-left: 10px;
}

.uni-news a, .uni-events a, .uni-pub-cal a {
	text-decoration: none;
}

.uni-news li a:hover, .uni-events a:hover, .uni-pub-cal a:hover {
	color: #666666;
	text-decoration: underline;
}

.uni-events p {
	clear: both;
	display: block;
	margin: 0px;
	padding-left: 5px;
}

.uni-events p + p {
	padding-top: 10px;
}

.uni-events span.title {
	display: block;
	float: left;
	width: 400px;
}
 
.uni-events span.date {
	border-right: 3px solid #AAAAAA;
	display: block;
	float: left;
	height: 35px;
	margin-right: 10px;
	width: 40px;
}

.uni-events span.month {
	display: block;
	font-size: 100%;
	text-align: center;
	text-transform: uppercase;
	width: 40px;
}
 
.uni-events span.day {
	display: block;
	clear: left;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	width: 40px;
}

.uni-pub-cal-tabs {
	width: 135px !important;	
}

.uni-pub-cal-tab-content {
	width: 165px !important;	
}

.uni-annc footer {
	clear: both;
	padding-top: 10px;
	text-align: right;
}

.uni-annc div {
	float: left;
	margin-bottom: 20px;
	margin-left: 3%;
	width: 47%;
}

.uni-login h1,
.uni-az h1 {
	color: white;
	display: block;
	float: left;
	font-family: 'Arial Narrow','Narrow';
	font-size: 18px;
	line-height: 46px;
	padding: 0px;
	text-align: center;
	width: 100px;
	zoom: 1;
}

.theme-1.uni-login h1,
.theme-1.uni-az h1 {
	background: #00325b;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#00325b), to(#00213b));
	background: -moz-linear-gradient(#00325b, #00213b);
	background: linear-gradient(#00325b, #00213b);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF00325b,endColorstr=#FF00213b);
	color: #ffffff;
	zoom: 1;
}

.theme-5.uni-login h1,
.theme-5.uni-az h1 {
	background: #efce5d;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#efce5d), to(#9c863d));
	background: -moz-linear-gradient(#efce5d, #9c863d);
	background: linear-gradient(#efce5d, #9c863d);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFefce5d,endColorstr=#FF9c863d);
	color: #ffffff;
	zoom: 1;
}

.theme-7.uni-login h1,
.theme-7.uni-az h1 {
	background: #79a9bf;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#79a9bf), to(#4f6e7c));
	background: -moz-linear-gradient(#79a9bf, #4f6e7c);
	background: linear-gradient(#79a9bf, #4f6e7c);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF79a9bf,endColorstr=#FF4f6e7c);	
	color: white;
}


.uni-login form {
	display: block;
	float: left;
	height: 46px;
	width: 120px;
}

.theme-1.uni-login,
.theme-1.uni-az nav {
	background-color: #d9e0e6;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#bfccd6), to(#d9e0e6));
	background: -moz-linear-gradient(#bfccd6, #d9e0e6);
	background: linear-gradient(#bfccd6, #d9e0e6);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFbfccd6,endColorstr=#FFd9e0e6);
	zoom: 1;
}

.theme-5.uni-login,
.theme-5.uni-az nav {
	background-color: #fcf5dd;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f9eec6), to(#fcf5dd));
	background: -moz-linear-gradient(#f9eec6, #fcf5dd);
	background: linear-gradient(#f9eec6, #fcf5dd);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFf9eec6,endColorstr=#FFfcf5dd);
	zoom: 1;
}

.theme-7.uni-login,
.theme-7.uni-az nav {
	background-color: #e3edf2;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#d0e1e9), to(#e3edf2));
	background: -moz-linear-gradient(#d0e1e9, #e3edf2);
	background: linear-gradient(#d0e1e9, #e3edf2);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFd0e1e9,endColorstr=#FFe3edf2);
	zoom: 1;
}

.uni-login input {
	border: 1px solid #CCCCCC;
	color: #666666;
	display: none;
	height: 24px;
	margin: 10px -2px 10px 10px;
	padding: 0px 0px 0px 2px;
	line-height: 24px;
	width: 73px;
}

.theme-1.uni-login input {
	border: 1px solid #00325b;
	-webkit-box-shadow: inset 0px 0px 4px 1px #bfccd6;
	-moz-box-shadow: inset 0px 0px 4px 1px #bfccd6;
	box-shadow: inset 0px 0px 4px 1px #bfccd6;
}

.theme-5.uni-login input {
	border: 1px solid #efce5d;
	-webkit-box-shadow: inset 0px 0px 4px 1px #f9eec6;
	-moz-box-shadow: inset 0px 0px 4px 1px #f9eec6;
	box-shadow: inset 0px 0px 4px 1px #f9eec6;
}

.theme-7.uni-login input {
	border: 1px solid #79a9bf;
	-webkit-box-shadow: inset 0px 0px 4px 1px #d0e1e9;
	-moz-box-shadow: inset 0px 0px 4px 1px #d0e1e9;
	box-shadow: inset 0px 0px 4px 1px #d0e1e9;
}

.uni-lock {
	display: none;
	margin-top: 10px;
}

.uni-login a {
	cursor: pointer;
	font-family: 'Arial Narrow','Narrow';
	font-size: 16px;
	border: none;
	display: block;
	float: left;
	height: 26px;
	line-height: 26px;
	margin: 10px 0px 10px 15px;
	padding: 0px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 90px;
	zoom: 1;
}

.uni-login a:hover {
	cursor: pointer;
}
.theme-1.uni-login a {
	background: #00325b;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#00325b), to(#00213b));
	background: -moz-linear-gradient(#00325b, #00213b);
	background: linear-gradient(#00325b, #00213b);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF00325b,endColorstr=#FF00213b);
	color: #ffffff;
}

.theme-5.uni-login a {
	background: #efce5d;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#efce5d), to(#9c863d));
	background: -moz-linear-gradient(#efce5d, #9c863d);
	background: linear-gradient(#efce5d, #9c863d);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFefce5d,endColorstr=#FF9c863d);
	color: #ffffff;
}

.theme-7.uni-login a {
	background: #79a9bf;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#79a9bf), to(#4f6e7c));
	background: -moz-linear-gradient(#79a9bf, #4f6e7c);
	background: linear-gradient(#79a9bf, #4f6e7c);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF79a9bf,endColorstr=#FF4f6e7c);
	color: #ffffff;
}

.uni-login p {
	display: inline;
	float: left;
	margin: 0px;
	padding: 0px;
}




/* A to Z */

.uni-az h1 {
	color: white;
	display: block;
	float: left;
	font-family: 'Arial Narrow','Narrow';
	font-size: 16px;
	line-height: 46px;
	margin-right: 3px;
	padding: 0px;
	text-align: center;
	width: 100px;
	zoom: 1;
}

.uni-az nav {
	display: block;
	height: 46px;
}

.uni-az ul {
	display: block;
	line-height: 46px;
	padding: 3px;
	padding-left: 10px;
}

.uni-az li {
	display: block;
	float: left;
	font-size: 11px;
	margin: 2px 4px 2px 4px;
	text-align: center;
}

.uni-az li a {
	display: block;
	line-height: 14px;
	margin: 0px;
	width: 17px;
}

.theme-1.uni-az li a {
	background-color: #d9e0e6;
	border: 1px solid #00325b;
	color: #00213b;			
}

.theme-5.uni-az li a {
	background-color: #fcf5dd;
	border: 1px solid #efce5d;
	color: #9c863d;			
}

.theme-7.uni-az li a {
	background-color: #e3edf2;
	border: 1px solid #79a9bf;
	color: #4f6e7c;			
}

.uni-az li a:hover {
	text-decoration: none;
}

.theme-1.uni-az li a:hover {
	background-color: #ffffff;
	border: 1px solid #00213b;
	color: #00213b;
}

.theme-5.uni-az li a:hover {
	background-color: #ffffff;
	border: 1px solid #9c863d;
	color: #9c863d;
}

.theme-7.uni-az li a:hover {
	background-color: #ffffff;
	border: 1px solid #4f6e7c;
	color: #4f6e7c;
}



